
/************************************************** MENU ********************************************************/
.MenuHorizontal {
	width:684px;
	padding:3px 3px 0 3px;
	height:22px;
	overflow:hidden;
	margin:  0;
	list-style:none;
	float:left;
	background:#13527f;
}
.MenuHorizontal li {
	margin-top: 0 ;
	margin-left: 0 ;
	margin-bottom: 0 ;
	margin-right:20px;
	padding:0;
	display:block;
	float:left;
	height:18px;
	text-align:center;
}
.MenuHorizontal a {
	color:#fff;
	height:18px;
	line-height:18px;
	padding: 0px !important;
	margin:0;
	display:block;
	font-size:14px;	
}


#m1 {width:75px;}
#m2 {width:130px;}
#m3 {width:115px;}
#m4 {width:140px; }
#m5 {width:125px; margin-right:0!important; }

.selected, .MenuHorizontal a:hover { background:#13b4c5;}

/********************************************************************************************************/
.dropd {
	margin:0;
	padding:0;
}

.dropd li {  
	cursor:pointer;

}


#test a{
	color:#ffffff!important;
	font-size:11px;
	display:block;
	height:18px;
	line-height:18px;
	border-left:#13B4C6 solid 5px;
	border-right:#13B4C6 solid 5px;
	border-bottom:#0b9dac solid 1px;
	background:#13B4C6; 
	text-align:left;
	padding:0 0 0 5px;
	margin:0 0 3px 0;
}

#test .top {
		border-top:#13B4C6 solid 5px !important;
}
#test .bottom {
		border-bottom:#13B4C6 solid 3px !important;
}
#test a:hover {
	color: #fff!important; 
	background: #115481!important; 
	}

.dropd #one-ddcontent {
	overflow:hidden; 
	width:165px !important; 
	display:none;
	height:25px;
	margin:0 !important;
	padding:0 !important;
	position:absolute;
	left:98px;
	top:122px;
	text-align:center;
	z-index:100;
	background:#13B4C6;
}
.dropd #two-ddcontent {
	overflow:hidden; 
	width:255px !important; 
	display:none;
	height:25px;
	margin:0 !important;
	padding:0 !important;
	position:absolute;
	left:248px;
	top:122px;
	text-align:center;
	z-index:100;
	background:#13B4C6;
}

.dropd li {
	padding:0;
	margin:0;
	background:none !important;
	list-style:none!important;
}

.dropd #one-ddcontent li a {
	width:150px !important; 
}
.dropd #two-ddcontent li a {
	width:240px !important; 
}


/********************************************************************************************************* 2 
*/
